Update notification preferences
Update the authenticated user’s notification preferences to opt in or out of email, SMS, and in-app alerts across claim, evidence, and KYC events.
PUT
/
api
/
v1
/
users
/
me
/
notification-preferences
Update notification preferences
curl --request PUT \
--url https://uat.gateway.verify-group.io/api/v1/users/me/notification-preferences \
--header 'Authorization: Bearer <token>' \
--header 'X-Tenant-ID: <x-tenant-id>'import requests
url = "https://uat.gateway.verify-group.io/api/v1/users/me/notification-preferences"
headers = {
"X-Tenant-ID": "<x-tenant-id>",
"Authorization": "Bearer <token>"
}
response = requests.put(url, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'X-Tenant-ID': '<x-tenant-id>', Authorization: 'Bearer <token>'}
};
fetch('https://uat.gateway.verify-group.io/api/v1/users/me/notification-preferences', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Tenant identifier
⌘I
Update notification preferences
